Subject: Re: Job | Tech Support Remote Screening
From: MANISHA SINGH <[email-masked]>
To: [email-masked]
Date: Fri, 15 Jan 2021 20:49:29 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3958 Applicants

View All

MANISHA SINGH
I would like to express my interest in the Sales Engineer position. I am a Self-motivated and progress-driven Sales Engineer with an extensive background in this industry. With a long-standing record of initiative and innovation . I have developed and executed strategies which I believe will bring value to achieve target of 4 cr. per year . Throughout the course of my career , I have honed my cold calling and technical abilities. I am an astute problem-solver capable of prioritizing and managing complex projects with proficiency. In my present role . I exercised communication, decision-making and solution selling in contribution of team efforts and organizational improvements. I am open-minded and focused on new developments in my field . I have proven to be effective and motivational with proficiency in time-management and collaborative work. I enjoy brainstorming and coordinating efforts to achieve a common goal .

Shortlist

Reject

Current Designation Deputy Sales Engineer
Current Company Debson Pumps Pvt. Ltd
Notice Period 1 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
3 Yrs 8 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Pune, Delhi / NCR
Education
MBA/PGDM
.
B.Tech/B.E.
Maulana Abul kalam Azad university of Technology
Key Skills
Deputy Sales Engineer, Sales/BD Manager, Sales Engineering, Dealer Sales, Public Relations, Customer Service, Customer Handling, MIS Reporting, Commercial Support, Dealer Business, Sales Operations, Channel Sales, Product Sales, Customer Relationship

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem